# Uses of Class
org.apache.sysds.runtime.instructions.gpu.AggregateUnaryGPUInstruction

Packages that use AggregateUnaryGPUInstruction
Package
Description
org.apache.sysds.runtime.instructions.gpu

## Uses of AggregateUnaryGPUInstruction in org.apache.sysds.runtime.instructions.gpu

Methods in org.apache.sysds.runtime.instructions.gpu that return AggregateUnaryGPUInstruction
Modifier and Type
Method
Description
`static AggregateUnaryGPUInstruction`
AggregateUnaryGPUInstruction.`parseInstruction(String str)`